:root {
    /* colours */
    --primary1: #fbefdc;
    --primary2: #fee0b6;
    --primary3: #f4c984;
    --primary4: #e8ba62;
    --primary5: #EBA130;

    --neutral1: #f8f5f0;
    --neutral2: #ece5d9;
    --neutral3: #dcd0bc;
    --neutral4: #c8b59f;
    --neutral5: #b1a182;
    --neutral6: #988962;
    --neutral7: #816d48;
    --neutral8: #685233;
    --neutral9: #533f24;

    --pageBg: #fff4e4;
    --contentBg: #FFF;
    --textColor: var(--neutral8);
    --textColorDimmed: var(--neutral7);
    --textColorMuted: var(--neutral5);

    /* font family */
    --fontFamily: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

    /* font weights */
    --fontWeightLight: 300;
    --fontWeightNormal: 400;
    --fontWeightHeavy: 800;

    /* font sizes */
    --fontSizeSmaller: 12px;
    --fontSizeSmall: 14px;
    --fontSizeNormal: 16px;
    --fontSizeLarge: 18px;
    --fontSizeLarger: 20px;
    --fontSizeLargest: 24px;
}

.body-wrap-2 * {
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

body {
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    line-height: 1.5 !important;
}

.container {
    box-shadow: 0 4px 0 hsla(39, 33%, 89%, 0.86) !important;
    border-radius: 6px !important;
}

.container .container_header {
    height: 68px !important;
    border-top-left-radius: 6px !important;
    border-top-right-radius: 6px !important;
}

.container .title .mask {
    padding: 16px 24px !important;
}
.module_content .title .mask {
    padding: 0px !important;
}

.container .title .header_text_text {
    font-size: 24px !important;
    color: #FFF !important;
    font-weight: 800 !important;
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


.container .container_content {
    background-color: #FFF !important;
}





/*NAV*/

.curve-container {
    position: relative;
    overflow: hidden;
}

.curve-container .curve {
    width: 100%;
    transform: scale(1.5);
    transform-origin: top;
}



.nav {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.nav li {
    display: inline;
}

.nav a {
    display: inline-block;
    padding: 10px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.85);
    min-width: 130px;
    max-width: 142;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 5px;
    z-index: 100;
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    color: #FFF !important;
    line-height: 20px;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.dropdown-content li a {
    color: #FFF !important;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;

}

.dropdown-content li a:hover {
    color: #62B0E8 !important;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;

}

.dropdown:hover .dropdown-content {
    display: block;
}




.body-wrap-3 {
    overflow: visible !important;
}

.fa {
    font-family: "FontAwesome" !important;
}

#rohan-header {
    background-image: linear-gradient(0deg, rgba(235, 161, 48, 0.85), rgba(235, 161, 48, 0.8)), url("https://cdn.rohanmcdermott.com/sites/enjin/peachymc/bg.png");
    margin-bottom: 48px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*

#rohan-header img {
    max-height: 200px !important;
}
*/

#rohan-header li a {
    text-transform: uppercase;
    vertical-align: middle;
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#rohan-header .nav.navbar-nav {
    vertical-align: middle;
}

#rohan-header .nav.navbar-nav li {
    vertical-align: middle;
    min-height: 50px;
}



/*

#rohan-header .nav.navbar-nav li a.menu-logo {
    text-align: center;
    width: auto;
    padding: 0px 5px;
    margin-top: 15px;
}
*/

#rohan-header .nav a.menu-item {
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #DCEEFB !important;
    line-height: 90px;
    text-align: center;
    width: 95px;
    padding: 0px;
}

#rohan-header .nav li a:hover {
    color: #FFF;
}




li.open a {
    background-color: transparent !important;
    background-position: 0 100% !important;
}














/*Like button fix*/

#enjin-like-site-button {
    padding-right: 20px;
    margin-left: 4px;
}

#enjin-like-site .likes {
    margin-left: 10px
}

#enjin-like-site-button {
    background: url('http://www.enjin.com/assets/20140331508/themes/core/images/icons/elike.png');
    background-position: -50px -50px;
    width: 22px;
    height: 19px;
}

#enjin-like-site-button.liked {
    background-position: -50px 0px;
}

#enjin-like-site {
    padding-left: 13px;
    margin-top: 7px;
    margin-bottom: 5px;
}





/*Hides nav until loaded*/

.navbar {
    display: none;
    top: 0px;
}





/*Positioning of our logo*/

.navbar-brand img {
    margin-right: 20px;
    margin-left: 20px;
    vertical-align: middle;
}





/*Non responsive hacks*/

.container .navbar-header,
.container .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}





/* Always float the navbar header */

.navbar-header {
    float: left;
}





/*Set the width to the width of your nav*/

.nav-container {
    width: 588px;
    margin: 0 auto;
}






/*End Non-Responsive Hacks*/


/*Removes our likes etc.*/

#enjin-bar #enjin-bar-likes {
    display: none !important;
}





/*hide left and right bar*/

#enjin-bar .right,
#enjin-bar {
    display: none;
}






/* Fix for profile info*/

.m_system-profile .profile-sidebar-block-community .community-info .label-info {
    background-color: transparent !important;
}





/*Fix for like button hover*/

.dropdown-menu > li > a:hover > [class^="icon-"] {
    background-image: none !important;
}


a:hover {
    text-decoration: none;
}


::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: var(--pageBG);
}

::-webkit-scrollbar-thumb {
    background: #EBA130;
}

* {
    outline: 0 !important;
}


























.p-head-inner {
    max-width: 1147px;
    margin: 0 auto;
    padding: 0 10px;
    height: 290px !important;
}

#rohan-header {
    margin-bottom: 48px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*    height: 334px !important;*/
    overflow: visible !important;
}

#rohan-header img {
    vertical-align: unset;
}

#rohan-header .discord-container a {
    font-weight: inherit;
}

.item {
    text-decoration: none;
    display: inline-block;
    font-size: var(--fontSizeNormal);
    font-weight: bold;
    padding: 0 24px;
    color: var(--primary1);
}

.item.active {
    color: var(--primary2);
}

.item:not(.highlight):hover {
    color: var(--primary2);
}

.item.highlight {
    background-color: var(--primary4);
    border-top-left-radius: 42px 100%;
    border-top-right-radius: 42px 100%;
    border-bottom-left-radius: 42px 100%;
    border-bottom-right-radius: 42px 100%;
    padding: 6px 32px;
    margin-top: -6px;
    border-bottom: 3px solid rgba(0, 0, 0, 0.2);
    position: relative;
}

.item.highlight:hover {
    top: 3px;
    border-bottom: none;
    color: var(--primary1);
}

#rohan-header nav {
    display: flex;
    align-items: center;
    padding-top: 29px;
    height: 60px;
}

.nav-middle {
    display: table;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: fit-content;
    margin: 0 auto;
    margin-top: 32px;
}

.nav-left .item:first-of-type {
    padding-left: 0;
}

.nav-right .item:last-of-type {
    padding-right: 0;
}

.nav-left,
.nav-right {
    z-index: 2;
    margin-top: -30px;
}

#rohan-header .p-nav-opposite {
    margin: 0;
}

#rohan-header .nav-right .p-account.p-navgroup--guest .item:first-of-type {
    padding-right: 0;
}

#rohan-header nav .item i {
    font-size: var(--fontSizeLarger);
}

.nav-left i.fas {
    color: var(--primary1);
}

.nav-left a:hover i.fas {
    color: var(--primary2);
}

@media screen and (min-width: 801px) {

    .nav-middle .left,
    .nav-middle .right {
        position: absolute;
        top: 0;
        display: flex;
    }

    .nav-middle .left {
        right: 100%;
        margin-right: -50px;
/*        margin-right: 10px;*/
    }

    .nav-middle .right {
        left: 100%;
        margin-left: 10px;
    }
}

.nav-right {
    margin-left: auto;
}

#rohan-header .logo-row {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 94px;
    padding-bottom: 24px;
}

#rohan-header .logo-row .logo-row-inner {
    display: flex;
    align-items: flex-end;
    max-height: 139px !important;
    margin-top: 80px !important;

}

#rohan-header .logo-row .logo-row-inner > div {
    flex: 1;
    bottom: 138px !important;
}

#rohan-header .logo-row .logo-row-inner > .play,
#rohan-header .logo-row .logo-row-inner > .discord-container {
    display: flex;
    position: relative;
}

#rohan-header .logo-row .logo-row-inner > .play {
    justify-content: flex-end;
    right: 64px;
}

#rohan-header .logo-row .logo-row-inner > .discord-container {
    justify-content: flex-start;
    left: 64px;
}

#rohan-header .logo-row .logo img {
    position: relative;
    z-index: 1;
    /*	max-width: 100%;*/
    max-width: 296px;
    height: auto;
}

#rohan-header .logo-row .discord,
#rohan-header .logo-row .play {
    display: inline-flex;
    align-items: center;
}

#rohan-header .discord:hover,
#rohan-header .play:hover {
    opacity: .8;
    cursor: pointer;
}

#rohan-header .logo-row .play .text {
    text-align: right;
    margin-right: 10px;
}

#rohan-header .logo-row .discord {
    flex-direction: row-reverse;
}

#rohan-header .logo-row .discord-container > a {
    color: inherit;
    text-decoration: none;
}

#rohan-header .logo-row .discord-container > a:hover {
    color: inherit;
    text-decoration: none;
}

#rohan-header .logo-row .discord .text {
    text-align: left;
    margin-left: 10px;
}

#rohan-header .logo-row .text > span {
    display: block;
}

#rohan-header .logo-row .text > span.top {
    text-transform: uppercase;
    font-weight: var(--fontWeightHeavy);
    color: var(--primary1);
    font-size: var(--fontSizeNormal);
    letter-spacing: .04em;
}

#rohan-header .logo-row .text > span.bottom {
    color: var(--primary1);
    opacity: .6;
    font-size: var(--fontSizeSmall);
}

#rohan-header .logo-row .icon i {
    font-size: 40px;
    color: var(--primary1);
}

#rohan-header .nav-right .p-nav-opposite .p-account.p-navgroup--member {
    display: flex;
    align-items: center;
}

#rohan-header .nav-right .p-nav-opposite .p-account.p-navgroup--member .item:nth-of-type(2n+1) {
    padding: 0;
}

#rohan-header .nav-right .p-nav-opposite .p-account.p-navgroup--member .item:first-of-type {
    padding-left: 24px;
}

#rohan-header .nav-right .p-nav-opposite .p-account.p-navgroup--member a span.avatar {
    width: 30px;
    height: 30px;
}

.decus-mobile-menu-wrapper {
    position: absolute;
    left: 0;
    right: 0;
}

.decus-mobile-menu {
    display: none;
    width: 3.1rem;
    height: 2.3rem;
    position: relative;
    cursor: pointer;
    z-index: 99;
    margin: 0 auto;
}

.decus-mobile-menu > span {
    background-color: var(--textColor);
    height: .34rem;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transition: transform .4s cubic-bezier(.77, 0, .175, 1);
}

.decus-mobile-menu > span:first-of-type {
    transform: translateY(-0.6rem);
}

.decus-mobile-menu > span:last-of-type {
    transform: translateY(.3rem);
}

nav[data-mobile=true] .decus-mobile-menu > span:first-of-type {
    transform: translateY(-0.2rem) rotate(-45deg);
}

nav[data-mobile=true] .decus-mobile-menu > span:last-of-type {
    transform: translateY(-0.2rem) rotate(45deg);
}

@media screen and (max-width: 800px) {
    /*
    #rohan-header .decus-mobile-menu {
        display: block;
    }

    #rohan-header nav .nav-middle {
		position: fixed;
        height: 100vh;
        z-index: 10;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        opacity: 0;
        pointer-events: none;
        margin: 0;
        background-color: var(--neutral2);
        width: unset;
        transition: opacity .35s cubic-bezier(.165, .84, .44, 1);
    }

    #rohan-header nav .nav-middle .item {
        text-align: center;
        font-size: 1.4em;
        margin-top: 32px;
        display: block;
    }
    
    #rohan-header nav .nav-middle .item:not(.highlight) {
        color: var(--primary5);
    }

    #rohan-header nav .nav-middle .left .item:first-of-type {
        margin-top: 0;
    }

    #rohan-header nav[data-mobile=true] .nav-middle {
        opacity: 1;
        pointer-events: all;
    }
*/

    #rohan-header .curve-container {
        display: none;
    }

    /*

	#rohan-header .logo-row {
		padding-bottom: 64px;
	}

	#rohan-header .logo-row .logo-row-inner {
        align-items: center;
        flex-direction: column;
    }
	
	#rohan-header .logo-row .logo-row-inner > .play, #rohan-header .logo-row .logo-row-inner > .discord-container {
		justify-content: center;
		left: 0;
		right: 0;
	}
	
	#rohan-header .logo-row .logo-row-inner .logo {
		order: -1;
		margin: 0 15%;
	}

    #rohan-header .logo-row .discord-container, #rohan-header .logo-row .play {
        margin: 24px 0 0;
    }

    nav.navbar {
        padding-top: 0;
    }
*/
}

.curve-container {
    position: relative;
    overflow: hidden;
}

.curve-container .curve {
    width: 100%;
    transform: scale(1.5);
    transform-origin: top;
}

#rohan-header .curve-container .curve path {
    fill: var(--pageBg);
}

@media screen and (max-width: 520px) {
    #rohan-header .info {
        flex-direction: column;
        align-items: center;
        margin-top: unset;
    }

    #rohan-header .info > div:first-of-type {
        margin-bottom: 20px;
    }
}

#rohan-header .play-inner {
    display: flex;
}

/* header end */

.play-ip {
    box-shadow: 0 -3px 0 rgba(0, 0, 0, .1) inset !important;
    padding: 6px 18px;
    border-radius: 32px;
    font-weight: bold;
}


#page-footer {
    display: none !important;
}

.m_html {
    font-family: "Nunito Sans", "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#enjin-tray {
    display: none;
}

#enjin-tray-messaging {
    display: none !important;
}




.storeBtn-container{
    margin-left: 60px;
}



/*FOOTER*/



/* footer */
#footer {
    margin-top: 48px;
    font-size: var(--fontSizeSmall);
}

#footer .upper-container {
    background-color: var(--primary5);
}

#footer .upper-container .upper .info {
    max-width: 500px;
}

#footer .upper-container .upper .info a {
    margin-left: 10px;
    background: var(--neutral9);
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: baseline;
}

#footer .upper-container .upper .info a:hover {
    text-decoration: none;
}

#footer .upper-container .upper .info p.main,
#footer .upper-container .upper .info a {
    display: inline-block;
    color: #FFF;
}

#footer .upper-container .upper .info .play:active {
    box-shadow: none;
}

#footer .upper-container .upper .info p.main {
    margin-bottom: 10px;
}

#footer .upper-container .upper img {
    height: 110px;
    filter: grayscale(1);
    opacity: 0.2;
}

#footer .lower-container {
    background-color: #bf7f29;
}

#footer .lower-container .lower .footer-nav ul li {
    display: inline-block;
}

#footer .lower-container .lower .footer-nav ul li:not(:last-child) {
    margin-right: 12px;
}

#footer .lower-container .lower a:hover,
#footer .lower-container .lower a:focus {
    color: inherit;
    text-decoration: underline;
}

.language .fa-globe {
    margin-right: 4px;
}

#footer .upper,
#footer .lower {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1135px;
    margin: 0 auto;
    padding: 24px 10px;
}

#footer .upper {
    color: #FFF;;
    min-height: 180px;
    padding: 48px 10px;
}

#footer .lower {
    color: rgba(255, 255, 255, 0.66);;
    font-weight: var(--fontWeightHeavy);
}

#footer .lower .copyright {
    display: flex;
}

#footer .lower .copyright > p,
#footer .lower .copyright > a,
#footer .lower .copyright > div {
    margin-right: 10px;
}

@media (max-width: 700px) {
    #footer img {
        display: none;
    }
}

/* footer end */



/* modals */
.modal__overlay {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal__container {
    background-color: #fff;
    max-height: 96vh;
    overflow-y: auto;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .modal__container {
        min-width: 500px;
        max-width: 640px;
    }
}

@media (max-width: 767px) {
    .modal__container {
        width: calc(100vw - 20px);
    }
}

.modal__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px;
}

.modal__title {
    font-weight: var(--fontWeightHeavy);
    margin: 0;
    font-size: 18px;
}

.modal__content {
    padding: 0 24px 24px;
}

.modal__footer {
    padding: 24px;
    background-color: var(--neutral1);
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    text-align: center;
}

.modal__footer.modal-footer {
    border-top: none;
}

.modal-title {
    font-weight: var(--fontWeightHeavy);
}

.modal__header .modal__close:before {
    content: "\2715";
}

/**************************\
        Demo Animation Style
        \**************************/
@keyframes mmfadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes mmfadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes mmslideIn {
    from {
        transform: translateY(15%);
    }

    to {
        transform: translateY(0);
    }
}

@keyframes mmslideOut {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-10%);
    }
}

.micromodal-slide {
    display: none;
}

.micromodal-slide.is-open {
    display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
    animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
    animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
    animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
    animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
    will-change: transform;
}

/* modals end*/

/* ip modal */
#ip-modal .modal__container {
    min-width: auto;
}

#ip-modal .modal__header {
    justify-content: center;
}

/* ip modal end */




#header .logo-row .logo img {
    width: 460px;
}

#header .logo-row .logo {
    margin-bottom: -13%;
}

.panel,
nav.navbar .navbar-collapse {
    border-radius: 6px;
    box-shadow: 0 4px 0 hsla(39, 33%, 89%, 0.86);
}

.btn:not(.btn-danger) {
    box-shadow: 0 -3px 0 rgba(0, 0, 0, .1) inset;
}

.category .packages-image .package .info .text,
.modal__container,
.cartModal-item {
    border-radius: 6px;
}

body[data-layout="3"] .index-sidebar > .panel:nth-child(-n+4) {
    box-shadow: 0 4px 0 hsla(39, 33%, 89%, 0.86);
}

.body > div:first-child .panel-heading:first-of-type {
    background-color: var(--neutral2);
}

.body > div:first-child .panel-heading:first-of-type + .panel-body {
    padding-top: 24px;
}

.panel.decus-user-module {
    background-color: var(--neutral2);
    box-shadow: 0 4px 0 hsla(39, 33%, 89%, 0.86);
}

.btn {
    border: none;
    border-radius: 32px;
    line-height: 1.5;
    font-weight: bold;
}

.btn:not(.btn-lg) {
    padding: 6px 18px;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: var(--neutral9);
    background-color: var(--neutral2);
}

.btn-primary,
.btn-success,
.btn-info {
    color: var(--neutral1);
    background-color: var(--primary5);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    color: var(--neutral1);
    background-color: var(--primary5);
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    opacity: 0.65;
}

.btn-gift {
    color: var(--primary5);
}

.btn-gift:hover {
    background: none;
    color: var(--primary5);
}

.btn:not(.btn-danger) {
    box-shadow: 0 -3px 0 rgba(0, 0, 0, .1) inset;
}

.container .module {
    border: none !important;
}
